
Katello - Bug #4929

Activation key update content view does not work

03/27/2014 09:25 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently trying to update an activation key's environment does not work

Associated revisions

Revision 50f35df7 - 03/27/2014 06:23 PM - Justin Sherrill

fixes #4929 - fixing activation key CV update

Revision 909f66a8 - 03/27/2014 10:23 PM - Justin Sherrill

fixes #4929 - fixing activation key CV update

Revision f2a127bd - 03/28/2014 01:27 PM - Justin Sherrill 

Merge pull request #3907 from jlsherrill/ak_update

fixes #4929 - fixing activation key CV update

Revision 1faa1145 - 03/28/2014 05:27 PM - Justin Sherrill

Merge pull request #3907 from jlsherrill/ak_update

fixes #4929 - fixing activation key CV update

History

#1 - 03/28/2014 05:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:909f66a8f20355fd577ddf63d9e02afce187dbde.

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
